openoffice.org-emailmerge fails to update to 1:3.0.1-4ubuntu1

Bug #339120 reported by Mathieu Marquer
2
Affects Status Importance Assigned to Milestone
openoffice.org (Ubuntu)
High
Chris Cheney

Bug Description

Binary package hint: openoffice.org

Using Ubuntu Jaunty, I had this morning an update for all openoffice.org packages, and got a non-blocking error with openoffice.org-emailmerge :

Préparation du remplacement de openoffice.org-emailmerge 1:3.0.1-1ubuntu4 (en utilisant .../openoffice.org-emailmerge_1%3a3.0.1-4ubuntu1_all.deb) ...
Removing extension org.openoffice.legacy.mailmerge.py...
ERROR: python-loader:<type 'exceptions.ImportError'>: No module named pythonloader, traceback follows
no traceback available

unopkg failed.
 done.

The installation has been continuing normally after, no "unconfigured package" reported at the end.

ProblemType: Bug
Architecture: i386
DistroRelease: Ubuntu 9.04
Package: openoffice.org-emailmerge 1:3.0.1-4ubuntu1
PackageArchitecture: all
ProcEnviron:
 LANG=fr_FR.UTF-8
 SHELL=/bin/bash
SourcePackage: openoffice.org
Uname: Linux 2.6.28-8-generic i686

Revision history for this message
Mathieu Marquer (slasher-fun) wrote :
Revision history for this message
Chris Cheney (ccheney) wrote :

I think that openoffice.org-emailmerge needs a pre-depends on python-uno.

Changed in openoffice.org:
assignee: nobody → ccheney
importance: Undecided → High
milestone: none → ubuntu-9.04-beta
status: New → Triaged
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package openoffice.org - 1:3.0.1-5ubuntu1

---------------
openoffice.org (1:3.0.1-5ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian (r1425). Remaining changes:
    - Add Launchpad integration support.
    - Add Launchpad translations support.
    - Add package openoffice.org-style-human.
    - Add some Ubuntu-specific bitmaps. Adjust broffice diversions for these.
    - Add support for compressing debs with lzma.
    - Add support for shared /usr/share/doc directories.
    - Add support to build l10n as a separate source.
    - Add support to build on lpia.
    - Add support to turn off building on sparc.
    - Add Xb-Npp-xxx tags according to "firefox distro add-on suport" spec.
    - Set startcenter.desktop to not display in the menu.
    - Use imagemagick instead of graphicsmagick.
    - openoffice.org-help switch to internal copy of lucene.
    - Disable gnome-vfs support since it is buggy.
    - openoffice.org-emailmerge Pre-Depends python-uno. Closes LP: #339120
  * Resynchronise with ooo-build-3-0-1 (r15531).
    - Add patch to force use of gvfs fuse path needed when gnome-vfs/gio is
      disabled.

 -- Chris Cheney <email address hidden> Thu, 12 Mar 2009 22:30:00 -0500

Changed in openoffice.org:
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers